from staff.person_profile.controllers.blocks.abstract_dep_chain_block import AbstractDepChainBlock


class DepartmentBlock(AbstractDepChainBlock):
    def get_data(self):
        return {'departments': self.get_department_chain()}
